<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<meta name="HandheldFriendly" content="true" />
<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="viewport" content="width=device-width" />
<meta http-equiv="cleartype" content="on" />
<meta http-equiv="ImageToolbar" content="false" />
<meta name="MobileOptimized" content="width" />
<!--googleon: all--><meta name="DC.description" content="The compilation of practices featured below highlight innovative actions or planning efforts from various state agencies that help address a changing climate." />
<meta name="DC.title" content="State Water Agency Practices for Climate Adaptation Database" />
<!--googleoff: snippet--><meta name="keywords" content="EPA, climate, change, adaptation, states, best practices, Water, reuse, wetlands, drinking, standards, monitoring, conservation, green infrastructure" />
<link rel="canonical" href="/climatechangeisreal/climate-change-water-sector/state-water-agency-practices-climate-adaptation-database" />
<link rel="shortlink" href="/climatechangeisreal/climate-change-water-sector/state-water-agency-practices-climate-adaptation-database" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="About EPA, Laws &amp; Regulations, Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-09-15" />
<meta name="DC.date.modified" content="2017-01-04" />
<meta name="DC.date.reviewed" content="2018-01-04" />
<meta name="DC.creator" content="US EPA,OW" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="DC.epapubnumber" content="" />
<meta name="WebArea" content="Addressing Climate Change in the Water Sector" />
<meta name="WebAreaType" content="Resource Directory" />
<meta name="ContentType" content="document" />
  <title>State Water Agency Practices for Climate Adaptation Database | Addressing Climate Change in the Water Sector  | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Addressing Climate Change in the Water Sector " href="/climatechangeisreal/feed/72367/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in no-sidebars page-node page-node-113857 node-type-document og-context og-context-node og-context-node-72367 section-climate-change-water-sector resource-directory" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
    
  
  <div class="region-preface clearfix">  <div id="block-views-revision-hublinks-block" class="block block-views  block-views-revision-hublinks-block">

  
  
    <div class="view view-revision-hublinks view-id-revision_hublinks view-display-id-block view-dom-id-19146257e7fe805c93c4417fe78d3ffe">        <span class="related-info"><strong>Related Topics:</strong> </span>      

<ul class="menu pipeline">
  <li class="menu-item">  
          <a href="/climatechangeisreal/climate-change-water-sector">Addressing Climate Change in the Water Sector </a>  </li>

</ul>          </div>  
</div>


  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">State Water Agency Practices for Climate Adaptation Database</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <article class="node node-document clearfix view-mode-full" about="/climate-change-water-sector/state-water-agency-practices-climate-adaptation-database" typeof="sioc:Item foaf:Document" role="article">

  
  <p><span
    class="figure image file file-image file-image-png left view-mode-teaser" style="width:160px;"><img alt="State Practices Logo" title="State Practices Logo" height="157" width="160" class="left media-element file-teaser left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-09/state_practices_logo.png" /></span><span
    class="figure image file file-image file-image-jpeg right view-mode-medium" style="width:300px;"><img alt="Agave plant desert" title="Agave plant desert" height="225" width="300" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-09/agave.jpg" /></span>The compilation of practices featured below highlight some of the innovative actions or planning efforts by various state water management agencies that help address a changing climate. Showcasing a diverse array of climate adaptation related practices in several programmatic areas and geographic locations around the country can help encourage the adoption of useful models across state agencies.<br /><br /><ins data-date="2016,12,29">January 3, 2017 - We are pleased to announce that a second round of practices has been added to the compilation below.</ins></p>

<p>If you would like to submit a climate related practice from your state agency for consideration, please contact <a href="mailto:water_climate_change@epa.gov">water_climate_change@epa.gov</a> for more details.</p>

<p><em>To download the documents, scroll to the <a href="#Documents">bottom of the page.</a></em></p>

<table><thead><tr><th scope="col">State</th>
			<th scope="col">Title of State Practice</th>
			<th scope="col">Topic Area</th>
		</tr></thead><tbody><tr><td>AZ</td>
			<td>Ensuring Water Supply Sustainability: Arizona Department of Water Resources' Drought and Water Supply Planning</td>
			<td>Drinking Water, Water Supply Planning, Water Conservation, Drought</td>
		</tr><tr><td>AZ</td>
			<td><ins data-date="2016,12,29">Arizona Uses Water Infrastructure Finance Authority to Provide Funding for Infrastructure Projects that Address Climate Impacts</ins></td>
			<td>Water Supply Planning, Water Conservation, Resource Efficiency, Green Infrastructure, Funding </td>
		</tr><tr><td>CA</td>
			<td>California Integrated Assessment of Watershed Health </td>
			<td>Monitoring and Assessment</td>
		</tr><tr><td>CA</td>
			<td>California “Save Our Water” Conservation Education Program</td>
			<td>Water Conservation</td>
		</tr><tr><td>CO</td>
			<td>Using Colorado WaterWise to Achieve Water Efficiency in a Changing Climate</td>
			<td>Water Conservation</td>
		</tr><tr><td>CO</td>
			<td><ins data-date="2016,12,29">Planning for Impacts of Climate Change on Colorado’s Water Supply</ins></td>
			<td>Water Supply Planning, Water Conservation, Drought, Modeling/Research </td>
		</tr><tr><td>IL</td>
			<td>Planning for Climate Variability: Illinois State Water Survey and Statewide Framework for Drought and Water Supply Planning</td>
			<td>Water Supply Planning</td>
		</tr><tr><td>MA</td>
			<td><ins data-date="2016,12,29">Maintaining Integrity of River and Stream Ecosystems with Massachusetts River and Stream Continuity Partnership</ins></td>
			<td>Ecosystem Connectivity, Monitoring and Assessment </td>
		</tr><tr><td>MD</td>
			<td>Conserving Maryland’s Wetlands in a Changing Climate using Sea Level Affecting Marshes Model</td>
			<td>Wetlands </td>
		</tr><tr><td>MD</td>
			<td>Maryland Supplements Long Term Water Supply Planning Requirements with “Message on Climate Change”</td>
			<td>Water Supply Planning</td>
		</tr><tr><td>MN</td>
			<td>Promoting Climate Change Adaptation through Minnesota’s Stormwater Manual and Design Standards</td>
			<td>Green Infrastructure/ Stormwater</td>
		</tr><tr><td>MN</td>
			<td><ins data-date="2016,12,29">Long-term Monitoring to Help Detect Climate Variability in Minnesota</ins></td>
			<td>Monitoring and Assessment, Wetlands, Modeling/Research, Water Quality Standards</td>
		</tr><tr><td>NH</td>
			<td>New Hampshire Considers Climate Change in Wetlands Program Plan and Review Process</td>
			<td>Wetlands </td>
		</tr><tr><td>NH</td>
			<td><ins data-date="2016,12,29">New Hampshire Drinking Water Program’s Climate Change Resilience Plan</ins></td>
			<td>Water Supply Planning, Drinking Water, Water Quality Standards</td>
		</tr><tr><td>NM</td>
			<td><ins data-date="2016,12,29">Wetland Protection and Beaver Habitat Restoration as Climate Adaptation Tools in New Mexico</ins></td>
			<td>Wetlands, Monitoring, and Assessment</td>
		</tr><tr><td>OR</td>
			<td>Oregon Builds Ecosystem Resilience to Climate Change with Thermal Refugia and Temperature Standard</td>
			<td>Water Quality Standards, National Polluntant Discharge Elimination System, Total Maximum Daily Loads</td>
		</tr><tr><td>OR</td>
			<td><ins data-date="2016,12,29">Oregon’s Strategy to Build Capacity and Address Harmful Algal Blooms in a Changing Climate</ins></td>
			<td>Drinking Water, Monitoring and Assessment, National Pollutant Discharge Elimination System, Total Maximum Daily Loads, Water Quality Standards</td>
		</tr><tr><td>WA</td>
			<td><ins data-date="2016,12,29">Washington’s Integrated Plan to Create Partnerships and Diversify Funding for Climate Adaptation</ins></td>
			<td>Water Supply Planning, Water Conservation, Integrated Water Resource Management </td>
		</tr></tbody></table><p><a name="Documents" id="Documents"></a></p>
<span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span>
<ul class="field field-name-field-file field-type-file field-label-hidden">

      <li>
      <span id="file-225315" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-11/documents/arizona_water_supply_plan_final_10_28_15.pdf" type="application/pdf; length=881414" class="file-link">Ensuring Water Supply Sustainability: Arizona Department of Water Resources’ Drought and Water Supply Planning (PDF)</a><span class="fileinfo">(3 pp, 881 K)</span></span>
    </li>
      <li>
      <span id="file-342119" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/arizona_uses_the_water_infrastructure_finance_authority_to_provide_funding_for_infrastructure_projects_that_address_climate_impacts.pdf" type="application/pdf; length=713546" class="file-link">Arizona Uses the Water Infrastructure Finance Authority to Provide Funding for Infrastructure Projects that Address Climate Impacts (PDF)</a><span class="fileinfo">(2 pp, 714 K)</span></span>
    </li>
      <li>
      <span id="file-229723" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-11/documents/ca_integrated_assessment_final.pdf" type="application/pdf; length=791502" class="file-link">California Integrated Assessment of Watershed Health  (PDF)</a><span class="fileinfo">(2 pp, 792 K)</span></span>
    </li>
      <li>
      <span id="file-229725" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-11/documents/ca_save_our_water_final.pdf" type="application/pdf; length=693682" class="file-link">California “Save Our Water” Conservation Education Program (PDF)</a><span class="fileinfo">(2 pp, 694 K)</span></span>
    </li>
      <li>
      <span id="file-215487" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-10/documents/colorado_waterwise_final.pdf" type="application/pdf; length=518090" class="file-link">Using Colorado WaterWise to Achieve Water Efficiency in a Changing Climate (PDF)</a><span class="fileinfo">(2 pp, 518 K, 
  10.16.15)</span></span>
    </li>
      <li>
      <span id="file-342121" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/planning_for_the_impacts_of_climate_change_on_colordos_water_supply.pdf" type="application/pdf; length=833916" class="file-link">Planning for the Impacts of Climate Change on Colorado’s Water Supply (PDF)</a><span class="fileinfo">(2 pp, 834 K)</span></span>
    </li>
      <li>
      <span id="file-215541" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-10/documents/illinois_water_supply_planning_final.pdf" type="application/pdf; length=740374" class="file-link">Planning for Climate Variability: The Illinois State Water Survey and Statewide Framework for Drought and Water Supply Planning (PDF)</a><span class="fileinfo">(2 pp, 740 K, 
  10.16.15)</span></span>
    </li>
      <li>
      <span id="file-342123" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/ma_continuity_project_12_16_16_final.pdf" type="application/pdf; length=1002251" class="file-link">Maintaining the Integrity of River and Stream Ecosystems with the Massachusetts River and Stream Continuity Partnership (PDF)</a><span class="fileinfo">(3 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-215545" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-10/documents/md_wetlands_slamm_final.pdf" type="application/pdf; length=1203409" class="file-link">Conserving Maryland’s Wetlands in a Changing Climate using the Sea Level Affecting Marshes Model (PDF)</a><span class="fileinfo">(2 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-215549" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-10/documents/maryland_planning_message_final.pdf" type="application/pdf; length=457710" class="file-link">Maryland Supplements Long Term Water Supply Planning Requirements with “Message on Climate Change” (PDF)</a><span class="fileinfo">(2 pp, 458 K, 
  10.16.15)</span></span>
    </li>
      <li>
      <span id="file-215555" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-10/documents/mn_stormwater_manual_final.pdf" type="application/pdf; length=642380" class="file-link">Minnesota’s Stormwater Manual and Design Standards Address Climate Change Adaptation (PDF)</a><span class="fileinfo">(2 pp, 642 K, 
  10.16.15)</span></span>
    </li>
      <li>
      <span id="file-342125" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/mn_longterm_monitoring_12_16_16_final.pdf" type="application/pdf; length=771431" class="file-link">Minnesota is Performing Long-term Monitoring to Help Detect Climate Variability (PDF)</a><span class="fileinfo">(2 pp, 771 K)</span></span>
    </li>
      <li>
      <span id="file-215561" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-10/documents/nh_wetlands_program_and_plan_final.pdf" type="application/pdf; length=627800" class="file-link">New Hampshire Considers Climate Change in Wetlands Program Plan and Review Process (PDF)</a><span class="fileinfo">(2 pp, 628 K, 
  10.16.15)</span></span>
    </li>
      <li>
      <span id="file-342127" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/nh_drinking_water_12_16_16_final.pdf" type="application/pdf; length=725897" class="file-link">The New Hampshire Drinking Water Program’s Climate Change Resilience Plan (PDF)</a><span class="fileinfo">(2 pp, 726 K)</span></span>
    </li>
      <li>
      <span id="file-342129" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/nm_wetlands_and_beaver_12_16_16_final.pdf" type="application/pdf; length=507920" class="file-link">Wetland Protection and Beaver Habitat Restoration as Climate Adaptation Tools in New Mexico (PDF)</a><span class="fileinfo">(3 pp, 508 K)</span></span>
    </li>
      <li>
      <span id="file-215563" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2015-10/documents/oregon_temp_standards_final.pdf" type="application/pdf; length=488061" class="file-link">Oregon Builds Ecosystem Resilience to Climate Change with Thermal Refugia and Temperature Standards (PDF)</a><span class="fileinfo">(2 pp, 488 K, 
  10.16.15)</span></span>
    </li>
      <li>
      <span id="file-342135" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/or_hab_strategy_and_monitoring_12_16_16_final.pdf" type="application/pdf; length=1030982" class="file-link">Oregon’s Strategy to Build Capacity and Address Harmful Algal Blooms in a Changing Climate (PDF)</a><span class="fileinfo">(3 pp, 1 MB)</span></span>
    </li>
      <li>
      <span id="file-342137" class="file file-document file-application-pdf"><a href="/climatechangeisreal/sites/production/files/2016-12/documents/wa_integrated_strategy_12_16_16_final.pdf" type="application/pdf; length=1130781" class="file-link">Washington’s Integrated Plan is Creating Partnerships and Diversifying Funding for Climate Adaptation (PDF)</a><span class="fileinfo">(3 pp, 1 MB)</span></span>
    </li>
  
</ul>
</article>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-change-water-sector/forms/contact-us-about-climate-change-water-sector" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  </section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 05:29:36 -->